/*
 *  Liquid Slider v2
 *  Copyright 2012 Kevin Batdorf
 *  http://liquidslider.com
 *  MIT license
 */

.ls-preloader {
	background: url(https://advcloudfiles.advantech.com/web/css/home/liquid-slider-image/loading.gif) #f2f2f2 no-repeat center 50%;
	opacity: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
/*** Containers ***/

.ls-wrapper {
	clear: both;
	position: relative;
	width: 100%;/*720px;*/
	border: 0;
	padding: 0;
	margin: 0 auto 15px auto;
}
.liquid-slider {
	background: #fff;
	width: auto;
	/*min-width:300px;
	width: 720px;*/
	margin: 0 auto 20px auto;
	float: none;
	overflow: hidden;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}
.arrows .liquid-slider {
	/* Margin between slider and arrows */
	margin: 0 10px;
}
.ls-responsive .liquid-slider {
	width: 100%;
	margin: 0 0 20px 0;
}
.panel-container {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;/* from http://davidwalsh.name/translate3d */
}
.liquid-slider .panel-container .fade {
	width: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}
/*** Panels ***/

.liquid-slider .ls-panel {
	width: 100%;/*720px;*/
	display: block;
	float: left;
}
.panel-wrapper {
	padding: 0px 0px;
	position: relative;
}
/*** Mobile Navigation ***/

.ls-select-box {
	display: none;
}
.ls-select-box select {
	display: none;
}
/* Arrow Navigation (non-graphical) */

.ls-nav-left, .ls-nav-right {
	top: 0;
	float: left;
	clear: both;
}
.ls-nav-left a, .ls-nav-right a {
	background: #000;
	color: #fff;
	padding: 5px;
	width: 100px;
	display: block;
	text-align: center;
	text-decoration: none;
}
.ls-responsive .ls-nav-left {
	position: absolute;
	left: 0;
	z-index: 2;
}
.ls-responsive .ls-nav-left a {
	background: #9A9A9A;
	width: 80px;
}
.ls-responsive .ls-nav-left a:hover {
	background: #747474;
}
.ls-responsive .ls-nav-right {
	position: absolute;
	right: 0;
	z-index: 2;
}
.ls-responsive .ls-nav-right a {
	background: #9A9A9A;
	width: 80px;
}
.ls-responsive .ls-nav-right a:hover {
	background: #747474;
}
/* Arrow Navigation (graphical) */

.ls-nav-left-arrow, .ls-nav-right-arrow {
	cursor: pointer;
	float: left;
	clear: both;
}
.ls-nav-left-arrow a, .ls-nav-right-arrow a {
	display: block;
}
[class$="-arrow"] {
	width: 30px;
	height: 30px;
	background-image: url(css-img/arrow-banner.png);
	background-repeat: no-repeat;
	top: 40%;
	position: relative;
	position: absolute;
}
.ls-nav-right-arrow {
	background-position: top right;
	margin-right: 0px;
}
.ls-nav-left-arrow {
	background-position: top left;
	margin-left: 0px;
}
.ls-nav-left-arrow:hover {
	background-position: bottom left;
}
.ls-nav-right-arrow:hover {
	background-position: bottom right;
}
.ls-responsive .ls-nav-left-arrow {
	position: absolute;
	left: 0;
	z-index: 2;
}
.ls-responsive .ls-nav-right-arrow {
	position: absolute;
	right: 0;
	z-index: 2;
}
/*  Banner Slider, Liquid Slider
----------------------------------------*/

.liquid-slider h2.title {
	display: none;
}
.liquid-slider .banner-wrapper {
	position: relative;
	width: 100%;
}
.liquid-slider .background {
	width: 100%;
}
.liquid-slider .background img {
	width: 100%;
}
.liquid-slider .transbox {
	position: absolute;
	top: 0;
	text-indent: -9999px;
	width: 45.556%;/*330px;*/
}
.liquid-slider .transbox-left {
	left: 0;
}
.liquid-slider .transbox-right {
	right: 0;
}
.liquid-slider .transbox-height {
	height: auto!important;/*200px;*/
}
.liquid-slider .content {
	position: absolute;
	top: 8%;/*20px;*/
	width: 41.401%;
	color: #000;
}
.liquid-slider .contentDark {
	position: absolute;
	top: 8%;/*20px;*/
	width: 41.401%;
	color: #fff;
}
.liquid-slider .content-left {
	left: 4%;/*30px;*/
}
.liquid-slider .content-right {
	right: 4%;/*30px;*/
}
.liquid-slider .content h2, .liquid-slider .contentDark h2 {
	font-size: 2.3em;
	margin-bottom: 16px;
	font-weight: normal;
	line-height: 1.5em;
}
.liquid-slider .content h3, .liquid-slider .contentDark h3 {
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: normal;
}
/*  Tabbed Nav Style
----------------------------------------*/

/* tabbed nav */

.ls-nav {
	overflow: hidden;
	clear: both;
}
.ls-nav ul {
	clear: both;
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 47%;
	list-style: none;
	z-index: 10;
	padding: 0;
	margin: 0 auto;
}
.ls-nav ul li {
	float: left;
}
.ls-nav ul li a {
	display: block;
	padding: 0 10px;
	text-indent: -9999px;
	width: 10px;
	height: 10px;
	background: url(css-img/slider-nav.png) no-repeat;
}
.ls-nav a:hover {
	background: url(css-img/slider-nav-hover.png) no-repeat;
}
.ls-nav .current a {
	background: url(css-img/slider-nav-current.png) no-repeat;
	background-repeat: no-repeat;
}
.ls-nav ul li a:hover {
	background: url(css-img/slider-nav-hover.png) no-repeat;
}

/* ---------- Pads / Smartphones ---------- */

@media screen and (max-width: 950px) {

.liquid-slider .transbox {
	top: 0;
	width: 48%;
}
.liquid-slider .content, .liquid-slider .contentDark {	
	width: 46%;
}
.liquid-slider .content-left {
	left:2%;
}
.liquid-slider .content-right {
	right: 2%;
}
.liquid-slider .transbox-left {
	left: 0;
}
.liquid-slider .transbox-right {
	right: 0;
}
.liquid-slider .content h2, .liquid-slider .contentDark h2 {
	font-size: 1.8em;
	margin-bottom: 5px;
	color: #000;
}
.liquid-slider .content h3, .liquid-slider .contentDark h3 {
	font-size: 1.2em;
	height: auto;
	color: #000;
}
}

@media screen and (max-width: 580px) {
.ls-wrapper {
	margin: 0 auto;
}
.liquid-slider .background img {
	width: 100%;
}
.liquid-slider .banner-wrapper {
	height: auto;
}
.liquid-slider .transbox {
	top: 0;
	width: 100%;
	height: auto;
	display: block;
}
.liquid-slider .transbox-left {
	left: 0px;
}
.liquid-slider .transbox-right {
	right: 0px;
}
.liquid-slider .content, .liquid-slider .contentDark {
	width: 96%;
	padding: 0 1.5%;
	position: static;
	margin-top: 15px;
}
}

